Subject: Re: bug#17978: 24.3; forward-paragraph broken with javadocs

From: Stefan Monnier <[email-masked]>
Date: Wed, 09 Jul 2014 18:28:54 -0400

> I included a video explanation: http://youtu.be/cXerimuxNK8

Could you just send plain text showing an example piece of code, then
a command you use on it, the end result you get and the end result you'd
like to get instead?

That's surely easier to do, and will save me the trouble of dealing with
videos which I find unbearable (you can't just look at them, you have to
additionally listen to them; if you get distracted along the way you end
up having to start over; half the time there's a technical problem; you
can't choose the speed at which you "read/view", so you have to wait
for irrelevant crap before getting to the point; it's a huge waste of
bandwidth).

        Stefan